Home CVE Database CVE-2018-10929

CVE-2018-10929

Description

A flaw was found in RPC request using gfs2_create_req in glusterfs server. An authenticated attacker could use this flaw to create arbitrary files and execute arbitrary code on glusterfs server nodes.

Priority: MEDIUM
CVSS v3: 8.8
Publish Date: Sep 4, 2018
Related ID: --
CVSS v2: HIGH
Modified Date: Sep 5, 2018

Find out more about CVE-2018-10929 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

glusterfs

Live chat
Online